## rust-unic-ucd-version 0.9.0

=== debian/changelog ===
rust-unic-ucd-version (0.9.0-1) unstable; urgency=medium

  * Package unic-ucd-version 0.9.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 14 Aug 2022 18:01:15 +0200
