=== debian/control ===
Source: rust-unic-ucd-version
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unic-common-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unic-ucd-version]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unic-ucd-version
Rules-Requires-Root: no

Package: librust-unic-ucd-version-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unic-common-0.9+default-dev
Provides:
 librust-unic-ucd-version+default-dev (= ${binary:Version}),
 librust-unic-ucd-version-0-dev (= ${binary:Version}),
 librust-unic-ucd-version-0+default-dev (= ${binary:Version}),
 librust-unic-ucd-version-0.9-dev (= ${binary:Version}),
 librust-unic-ucd-version-0.9+default-dev (= ${binary:Version}),
 librust-unic-ucd-version-0.9.0-dev (= ${binary:Version}),
 librust-unic-ucd-version-0.9.0+default-dev (= ${binary:Version})
Description: UNIC — Unicode Character Database — Version - Rust source code
 This package contains the source for the Rust unic-ucd-version crate, packaged
 by debcargo for use with cargo and dh-cargo.
